.menu {
	background-color: #ff8c8c;
	font-family: "HGP憂塸妏恨集窾B";
	font-size: 14px;
	text-align: center;
	vertical-align: middle;







}
.copyright {
	background-color: #FF8C8C;
	font-family: "HGP憂塸妏恨集窾B";
	font-size: 13px;
	text-align: center;
	vertical-align: middle;


}
.koushinrireki {
	font-family: "HGP憂塸妏恨集窾B";
	font-size: 14px;
}
.mainmenu {
	border-left-width: 10px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #FF8C8C;
	border-left-color: #FF8C8C;
	font-family: "HGP憂塸妏恨集窾B";
	font-size: 18px;

}
.moji {
	font-family: "HGP憂塸妏恨集窾B";
	font-size: 13px;



}
.title {
	border-bottom-width: 7px;
	border-bottom-style: solid;
	border-bottom-color: #FF8C8C;
	font-family: "HGP憂塸妏恨集窾B";
	font-size: 36px;
	color: #666666;


}
